<?php







        $username = "laxmikant@vervegs.com";
		$hash     = "618ff3bc1a3206444ff3a681510fd5327d071ec08a22b5b7712e91c3c3833149";
		// Config variables. Consult http://api.textlocal.in/docs for more info.
    	//$test = "0";

		// Data for text message. This is the text message data.
		$sender  = "MYBSTR"; // This is who the message appears to be from.
		$numbers = '918433922888'; // A single number or a comma-seperated list of numbers
		
		// A single number or a comma-seperated list of numbers
		$message = 'dsd';

		$_REQUEST['refer_id']  = '21211211';
		$otp = '2121';

		$message = "OTP to reset your password for MyBooster Member ID: " . $_REQUEST['refer_id'] . "  is " .$otp;

		//$message = urlencode($message);
		$data    = "username=".$username."&hash=".$hash."&message=".$message."&sender=".$sender."&numbers=".$numbers;
		$ch      = curl_init('http://api.textlocal.in/send/?');
		curl_setopt($ch, CURLOPT_POST, true);
		curl_setopt($ch, CURLOPT_POSTFIELDS, $data);
		curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
		$result = curl_exec($ch); // This is the result from the API
		curl_close($ch);

		var_dump($result);


























?>